:root {
	--primary: #FF8103;
	--white: #ffffff;
	--header_height: 58px;
}

.dropdown-menu[data-bs-popper] {
	right: 0;
	left: auto;
}

.text-overflow {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.btn-primary {
	background-color: var(--primary) !important;
	border-color: var(--primary) !important;
}

.bg-primary {
	background-color: var(--primary) !important;
}

.text-primary {
	color: var(--primary) !important;
}

.navbar-nav .nav-link {
	border-bottom: transparent 3px solid;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
	border-bottom: var(--primary) 3px solid;
}

.btn-primary:hover {
	background-color: var(--primary);
	border-color: var(--primary);
	opacity: 0.8;
}

.jain-head-section {
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background: #4b6fff;
	background: var(--primary);
	background: linear-gradient(90deg, #4b6fff, #5628c8);
	background: linear-gradient(90deg, var(--primary) 0, #5628c8 100%);
	height: calc(40vh - 58px);
	height: calc(40vh - var(--header_height));
	position: relative;
}

.jain-head-section-title {
	font-family: CabinetGrotesk-Black;
	font-size: 52px;
	line-height: 52px;
	text-transform: uppercase;
}

.accordion-item:not(:first-of-type) {
	border-top: 1px solid rgba(0, 0, 0, .125) !important;
}

.accordion-button:focus {
	box-shadow: none;
	border-color: transparent;
}

.accordion-button {

	background-color: var(--primary);
	color: var(--white);
}

.accordion-button:not(.collapsed) {
	background-color: var(--primary);
	color: var(--white);
}

.hm-searchbar input:focus,
.hm-searchbar button:active:focus {
	box-shadow: none;
}

.hm-searchbar button {
	width: 150px;
}

.pass_field {
	position: relative;
}

.pass {
	position: absolute;
	top: 30px;
	right: 10px;
}

.hide-password {
	display: none;
}

/*
-------------------------------
blogs
-------------------------------
*/
.es-blog-item {
	border: 1px solid #f5f5f5;
	margin-top: 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.es-blog-item:hover {
	box-shadow: 0 9px 20px rgba(0, 0, 0, 0.2);
}

.es-blog-photo {
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	height: 196px;
}

.es-blog-text {
	background: #f5f5f5;
	padding: 20px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.es-blog-item:hover .es-blog-text {
	background: #f9f9f9;
}

.es-blog-text h3 a {
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-transform: uppercase;
}

.es-blog-text .button-bn a {
	font-size: 16px;
	font-weight: 700;
}

.es-blog-text a:hover {
	color: #3367c1;
}

.es-blog-text p {
	margin-bottom: 10px;
}

/*
----------------
Wallet
----------------
*/
.wallet-icon {
	font-size: 1.2rem;
	position: relative;
}

.wallet-icon .amount {
	font-size: 0.9rem;
	font-weight: bold;
}


/*
----------------
Footer
----------------
*/
.se-register-footer-section {
	position: relative;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding-top: 55px;
	padding-bottom: 70px;
	color: #fff;
}

.se-bg-overlay {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--primary);
	;
	opacity: 0.8;
}

/* contact us page start */
.se-contact-information ul {
	color: #292929;
}

ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

.se-contact-information ul li {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.se-contact-information ul li .icon {
	display: inline-block;
}

.se-contact-information ul li .text {
	display: inline-block;
	font-size: 20px;
	line-height: 1.2;
	margin-left: 10px;
	margin-bottom: 15px;
	font-weight: 500;
}

p:last-child {
	margin-bottom: 0;
}

/* contact us page start */


.no-record-found {
	font-size: 24px;
	text-align: center;
	color: #999;
	border: 5px dashed #999;
	padding: 60px 0;
	margin: 15px;
	margin-bottom: 15px;
}

.no-record-found i {
	font-size: 92px;
}

.select2 {
	border: 1px solid #ced4da !important;
	padding: 5.2px !important;

	border-radius: .25rem;
}

/* search section  */
ul.search-result-menu li .submenu {
	padding: 10px 0;
	display: none;
}

ul.search-result-menu li a {
	display: block;
	line-height: 40px;
	color: #282828;
	text-transform: capitalize;
	padding: 0 15px;
	border-bottom: 1px dashed #808080;
	text-decoration: none;
}

ul.search-result-menu li .submenu .submenu-item {
	display: block;
	line-height: 35px;
	color: #282828;
	text-transform: capitalize;
	padding: 0 15px;
}

.owl-carousel .item {
	height: 10rem;
	background: #4DC7A0;
	padding: 1rem;
}

/* organizations */
.associates-banner {
	min-height: 366px;
	position: relative;
}

.associates-banner img {
	height: 230px;
	width: 230px;
	border-radius: 20px;
	box-shadow: 1px 0 15px 1px #000;
}

.social-link li {
	width: auto;
	display: inline-block;
	margin-right: 9px;
}

.social-link li a {
	padding: 13px;
    display: inline-block;
    border: 1px solid var(--primary);
    color: #fff;
}
.social-link li a i {
    font-size: 18px;
}
.social-link li a:hover {
    background-color: var(--primary);
}
.social-link li a:hover i {
    color: var(--white) !important;
}

/* organizations */